.inner_wrap {
    width: 1024px;
    text-align:center;
    direction: rtl;
    margin: 0 auto;
}

.games-section {
    background-color: #efefef;
    padding: 95px 0px 65px 0px;

    text-align: center;
    direction: rtl;
    min-height: 360px;
}

#gamesTbl, #playersTbl, #leagueTbl, .titles {
    background-color: #FFFFFF;
    width: 98%;
    box-shadow: 0 0 50px 0 rgba(0,0,0,0.3);
    direction: rtl;
}

#gamesTbl th, #playersTbl th, #leagueTbl th, .titles th {
    background-color: #2F4598;
    font-size: 20px;
    color: #FFFFFF;
    height: 40px;
    text-align: center;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
}

#gamesTbl th.name, #playersTbl th.name, #leagueTbl th.name, .titles th.name {
    text-align: right;
}

#gamesTbl th:nth-child(2n), #playersTbl th:nth-child(2n), #leagueTbl th:nth-child(2n), .titles th:nth-child(2n) {
    background-color: #283B80;
}

#gamesTbl td, #playersTbl td, #leagueTbl td, .titles td {
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    font-size: 14px;
    text-align: center;
    line-height: 22px;
}
#gamesTbl td.name, #playersTbl td.name, #leagueTbl td.name, .titles td.name {
    text-align: right;
    direction: rtl;
}

#gamesTbl td:nth-child(2n), #playersTbl td:nth-child(2n), #leagueTbl td:nth-child(2n), .titles td:nth-child(2n) {
    background-color: #ECECF6;
}

.section_wrap_1 {
    display: inline-block;
    width: 480px;
    margin-left: 40px;
}

.section_wrap_2 {
    display: inline-block;
    width: 480px;
}

.section_hawell {
    display: inline-block;
    width: 480px;
}

.text_zone {
    text-align: center;
    direction: rtl;
    padding: 25px 0px;
}

.text_zone.hh_1 {
    font-size: 48px;
    font-weight: bold;
}

.text_zone.hh_2, .hh_2 {
    font-size: 36px;
    font-weight: bold;
    text-align: right;
    padding-right: 15px;
    margin-bottom: 17px;
}

.text_zone.date, .date {
    font-size: 18px;
    font-weight: bold;
    text-align: right;
    padding-right: 15px;
}

.text_zone.tbl {
    font-size: 48px;
    font-weight: bold;
}

.text_zone.tbl table {
    width: 360px;
    text-align: center;
    border: none;
    display: inline-table;
}

.text_zone.tbl table th {
    background-color: #2F4598;
    font-size: 20px;
    color: #FFFFFF;
    height: 40px;
    text-align: center;
    padding: 10px 15px;
}

.text_zone.tbl table th:nth-child(2n) {
    background-color: #283B80;
}

.text_zone.tbl table td {
    padding: 10px;
    font-size: 14px;
    text-align: center;
    background-color: #fff;
}

.text_zone.tbl table td:nth-child(2n) {
    background-color: #ECECF6;
}

.r_icon, .r_txt {
    float: right;
}

.img_frame {
    width: 360px;
    height: 225px;
}

.plink a,
.plink a:hover,
.plink a:visited,
.plink a:link,
.plink a:focus {
    color: #000;
}

@media screen and (max-width: 1024px) {
    .games-section {
        padding: 30px 0;
    }
    .inner_wrap {
        width: 100%;
    }
    .section_wrap_1 {
        display: inline-block;
        width: 96%;
        margin-left: 0px;
    }

    .section_wrap_2 {
        display: inline-block;
        width: 96%;
    }

    .section_hawell {
        display: inline-block;
        width: 96%;
    }
    .text_zone {
        width:98%;
    }
    .text_zone.hh_2, .hh_2 {
        font-size: 28px;
    }
    .r_icon {
        float:none;
    }
    .r_txt {
        float: none;
        display: inline-block;
    }
    .r_txt .hh_2, .r_txt .date {
        text-align: center;
    }
}

